Bug 806596 - Review Request: opensonic - Game Based on the Sonic the Hedgehog Universe
Summary: Review Request: opensonic - Game Based on the Sonic the Hedgehog Universe
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2012-03-25 09:06 UTC by Minh Ngo
Modified: 2012-07-27 17:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-27 17:09:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Michael Scherer 2012-03-25 10:37:44 UTC
I am rather doubtful about the graphics tiles, they look like a lot like the original , at least for the playing characters : 
http://opensnc.sourceforge.net/home/screenshots.php

I am not sure if that's not a legal risk, can you get in touch with fedora-legal ?

Comment 2 Michael Scherer 2012-03-25 10:43:21 UTC
Ok, seems to be blocked, according to
https://www.redhat.com/archives/fedora-games-list/2008-March/msg00002.html
( linked from https://fedoraproject.org/wiki/SIGs/Games#List_of_games_we_will_NOT_package ).

So I put a block on FE-Legal ( per https://fedoraproject.org/wiki/Legal:Main#FE-Legal )

I guess the block can be lifted once the name is changed, and there is new original contents. Not sure if rpmfusion can be a solution for this one.

Comment 3 Minh Ngo 2012-03-25 10:52:20 UTC
Must I change the package name to push it into rpmfusion?

Comment 4 Michael Scherer 2012-03-25 11:09:39 UTC
I have no idea, you should see with them, there is good documentation on their wiki.

Comment 5 Graziano Pala 2012-06-20 11:40:19 UTC
My comunity and me have edited the Minh's specfile and create a rpm package for fedora. See this page http://opensnc.sourceforge.net/home/download2.php (section fedora)

Comment 6 Tom "spot" Callaway 2012-07-27 17:09:57 UTC
This is clear trademark infringement, not to mention the game art looking to be identical copies of the Sega owned properties. I cannot see any realistic way this could ever be acceptable for Fedora, except perhaps with Sega's explicit permission or with a massive overhaul.

Closing this as CANTFIX and adding it to the List of games we will NOT package.


Note You need to log in before you can comment on or make changes to this bug.